body{
    margin: 0;
    padding: 0;
    color: #555;
    font-weight: lighter;
    font-family: 'Microsoft Yahei', 'Helvetica Neue', Helvetica, 'Lucida Grande', Arial, 'Hiragino Sans GB', 'WenQuanYi Micro Hei', STHeiti, SimSun, sans-serif;
}
ul{
    padding: 0;
    margin: 0;
    border: 0;
    list-style-type: none;
}
a{
    text-decoration: none;
    color: inherit;
}
.jun-header{
    height: 100px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.jun-header-logo{
    height: 80px;
}
.jun-header-logo img{
    height: 80px;
}
.jun-header-nav{
    height: 60px;
}
.jun-header-nav ul{
    display: flex;
    justify-content: center;
}
.jun-header-nav ul li{
    display: inline-block;
    height: 58px;
    line-height: 58px;
    padding: 0px 10px;
    margin: 0px 20px;
    cursor: pointer;
}
.jun-header-tel{
    height: 40px;
    line-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.jun-header-tel span{
    display: inline-block;
    height: 44px;
    line-height: 44px;
}
.jun-header-tel img{
    width: 20px;
    height: 20px;
    margin-top: 6px;
    margin-right: 6px;
}
#slider {
    overflow: hidden;
    position: relative;
}
.slide {
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    display: none; /* 初始时隐藏所有幻灯片 */
}
.slide img{
    width: 100%;
}
.slide.active {
    overflow: hidden;
    width: 100%;
    display: block; /* 显示活动的幻灯片 */
}
.jun-product{
    overflow: hidden;
}
.jun-title{
    text-align: center;
    padding: 70px 0px;
}
.jun-title h1{
    margin: 0;
    border: 0;
}
.jun-product-list{
    overflow: hidden;
    display: none;
}
.jun-product-list-img{
    float: left;
    width: 50%;
    text-align: right;
}
.jun-product-list img{
    width: 600px;
    height: 600px;
}
.jun-product-list-h2{
    float: right;
    width: 50%;
    padding-top: 160px;
}
.jun-product-list h2{
    font-size: 36px;
    color: #000;
}
.jun-product-list p{
    font-size: 20px;
    color: #333333;
    background: url(../img/i25.png) no-repeat left;
    padding-left: 22px;
    background-size: 16px;
    line-height: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.jun-header-nav-select{
    border-bottom: 2px solid #e60012;
    color: #e60012;
}
.jun-company-des img{
    float: left;
    width: 55%;
}
.jun-company-des{
    position: relative;
    overflow: hidden;
}
.jun-company-des div{
    position: absolute;
    top: 17%;
    font-size: 16px;
    color: #333333;
    line-height: 40px;
    padding: 50px 50px 0;
    box-shadow: 0px 0px 10px #ccc;
    right: 5%;
    margin: auto;
    width: 45%;
    height: 65%;
    background: #ffffff;
    box-sizing: border-box;
}
.jun-company-des2{
    overflow: hidden;
    display: flex;
    align-items: center;
}
.jun-company-des2 img{
    float: left;
    width: 50%;
}
.jun-company-des2 .jun-company-des2-des{
    float: left;
    width: 50%;
}
.jun-company-des2 .jun-company-des2-title{
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    text-align: center;
}
.jun-company-des2 .jun-company-des2-content{
    font-size: 18px;
    color: #333333;
    box-sizing: border-box;
    padding: 36px;
    line-height: 36px;
}
.jun-link-info{
    overflow: hidden;
    padding: 80px 0px;
}
.jun-link-info .jun-link{
    float: left;
    width: 50%;
    padding-left: 100px;
    box-sizing: border-box;
}
.jun-link-info p{
    font-size: 18px;
    padding-top: 20px;
}
.jun-link-info img{
    float: left;
    width: 40%;
    border: 5px solid #ccc;
}
.product-list{
    overflow: hidden;
    margin: 50px 0px;
}
.product-list-img{
    float: left;
    width: 45%;
}
.product-list-img img{
    float: right;
    width: 260px;
    border: 1px solid #ececec;
    margin-right: 50px;
    padding: 10px 50px;
}
.product-list-des{
    float: left;
    padding-left: 15px;
}
.product-list-show{
    display: none;
}
.jun-field{
    overflow: hidden;
}
.jun-field-des{
    margin: auto;
}
.jun-field-des img{
    float: left;
    width: 50%;
}
.jun-product-menu{
    display: flex;
    justify-content: center;
}
.jun-product-menu div{
    width: 180px;
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    text-align: center;
    color: #ffffff;
    background-color: #757575;
    margin: 0px 10px;
    cursor: pointer;
}
.jun-foot{
    background-color: #262626;
    overflow: hidden;
    margin-top: 50px;
    padding: 30px 0 15px 0;
    position: relative;
    color: #ffffff;
    font-size: 12px;
}
.jun-foot-link{
    text-align: center;
}
.jun-foot-link a{
    color: #ffffff;
    text-decoration: none;
    margin: 0px 40px;
}
.jun-foot-link a:hover{
    color: #e60012;
}
.jun-foot-badge{
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 4px;
}
.jun-foot p{
    text-decoration: none;
    margin: 15px 0px;
    text-align: center;
}
.jun-foot-wx{
    color: #ffffff;
    position: absolute;
    right: 10%;
    top: 35px;
}
.jun-foot-addr{
    color: #ffffff;
    padding: 50px 10px;
}
.bg-des{
    overflow: hidden;
    position: relative;
}
.bg-des div{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: white;
}
.bg-des h1{
    margin: 5px;
    padding: 0px;
}
.bg-des p{
    margin: 5px;
    padding: 0px;
}
@media (max-width: 1000px) {
    .jun-header-logo{
        display: none;
    }
    .jun-header-tel{
        display: none;
    }
    .jun-header-nav ul li{
        display: inline-block;
        height: 58px;
        line-height: 58px;
        padding: 0px 10px;
        margin: 0px;
        cursor: pointer;
    }
    .jun-title{
        text-align: center;
        padding: 40px 0px;
    }
    .jun-company-des img{
        width: 100%;
    }
    .jun-company-des div{
        position: static;
        width: 100%;
        float: left;
        padding: 30px 16px;
    }
    .jun-product-list-img{
        float: left;
        width: 100%;
    }
    .jun-product-list img{
        width: 100%;
        height: auto;
    }
    .jun-product-list-h2{
        float: right;
        width: 98%;
        padding-top: 0px;
    }
    .jun-product-list h2{
        text-align: center;
        font-size: 36px;
        color: #000;
    }
    .jun-product-list p{
        font-size: 14px;
        color: #333333;
        background: url(../img/i25.png) no-repeat left;
        padding-left: 22px;
        background-size: 16px;
        line-height: 30px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .jun-product-menu div{
        width: 100px;
        height: 40px;
        line-height: 40px;
        font-size: 15px;
        text-align: center;
        color: #ffffff;
        background-color: #757575;
        margin: 0px 10px;
        cursor: pointer;
    }
    .jun-field-des img{
        float: left;
        width: 100%;
    }
    .jun-foot-link a{
        color: #ffffff;
        text-decoration: none;
        margin: 0px 10px;
    }
    .jun-foot-wx{
        display: none;
    }
    .product-list-img{
        float: left;
        width: 100%;
    }
    .product-list-img img{
        float: right;
        width: 100%;
        margin: 0px;
        padding: 0px;
        border: 0px;
    }
    .product-list-des{
        float: left;
        padding-left: 15px;
        font-size: 14px;
        width: 100%;
    }
    .product-list-des h1{
        text-align: center;
    }
    .jun-link-info{
        padding: 40px 0px;
    }
    .jun-link-info .jun-link{
        float: left;
        width: 100%;
        padding-left: 16px;
        box-sizing: border-box;
    }
    .jun-link-info p{
        font-size: 18px;
        padding-top: 20px;
    }
    .jun-link-info img{
        float: left;
        width: 100%;
        border: 0px;
    }
    .jun-company-des2{
        overflow: hidden;
        display: block;
        align-items: center;
    }
    .jun-company-des2 img{
        float: left;
        width: 100%;
    }
    .jun-company-des2 .jun-company-des2-des{
        float: left;
        width: 100%;
    }
    .jun-company-des2 .jun-company-des2-title{
        font-size: 30px;
        font-weight: bold;
        color: #333333;
        text-align: center;
        display: none;
    }
    .jun-company-des2 .jun-company-des2-content{
        font-size: 18px;
        color: #333333;
        box-sizing: border-box;
        padding: 16px;
        line-height: 36px;
    }
}
